
antlr antlr jar s/2\..*/2.x/ * *
commons-collections commons-collections jar s/3\..*/3.x/ * *
s/findbugs/com.google.code.findbugs/ annotations * s/.*/debian/ * *
log4j log4j * s/1\.2\..*/1.2.x/ * *
s/org.apache.felix/org.osgi/ org.osgi.core * * * *
org.apache.mina mina-core * s/.*/2.x/ * *
org.osgi s/org.osgi/org.osgi.core/ * s/.*/debian/ * *
org.apache.mina * s/.*/jar/ s/2\..*/2.x/ * *
s/org.apache.servicemix.bundles/org.dom4j/ s/org.apache.servicemix.bundles.dom4j/dom4j/ jar s/.*/debian/ * *
s/org.apache.servicemix.bundles/xpp3/ s/org.apache.servicemix.bundles.xpp3/xpp3/ jar s/.*/debian/ * *
